SUBCOMMANDER(1)

NAME
subcommander - Graphical subversion client.

SYNOPSIS
subcommander

DESCRIPTION
subcommander supports most subversion features. Its tight integration of repository browser and working copy status view allows one to switch quickly between a working copy view and the repository view.

SEE ALSO
submerge(1), svn(1), `The Subcommander Guide' in /usr/share/doc/subcommander/html/index.html (available in the subcommander-doc package), http://subcommander.tigris.org/

AUTHOR
Subcommander was written by Martin Hauner <hauner@web.de>.

This manual page was written by Andreas Fester, <Andreas.Fester@gmx.de>, for the Debian Project and may be used freely by others.